@charset "utf-8";

@import url(../fonts/noto.css);

html {
	overflow: -moz-scrollbars-vertical;
}

body {
	background-color: #fff;
	min-width: 980px;
	word-break: break-all;
}

.wrap {
	width: 980px;
	margin: 0 auto;
}

article {
	padding: 3em 0;
}

header {
	margin-bottom: 0;
}

header .top {
	background-color: #a6afb5;
	padding: 0;
}

header .top li {
	color: #fff;
	line-height: 1em;
	padding: 1em 1em 1em 0;
}

header .top .navbar.navbar-right li {
	margin-left: 0;
}

header .top a {
	color: #fff;
	line-height: 1em;
}

header .top a:hover {
	text-decoration: none;
}

header .navbar {
	margin-bottom: 0;
}

header .top li:nth-child(-n+3) a {
	border-right: 1px solid #fff;
	padding-right: 1em;
}

header .top li.ja {
	background-image: url(../img/icon01.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 25px;
}
header .top li.en{
	padding: 0;
}
header .top li.en a{
	background-image: url(../img/icon02.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 1em 1em 1em 25px;
}

header .top li.en a:hover {
	background-image: url(../img/icon01.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 25px;
}

header .bottom {
	padding: .7em 0 0;
}

header .bottom a {
	color: #7d7d7d;
}

header .bottom .navbar-right li {
	border-right: 1px solid #7d7d7d;
	padding-right: 1em;
	margin-right: 0;
	margin-left: 1em;
	line-height: 0;
}

header .bottom .navbar-right li:last-child {
	border-right: 0;
}

footer#footer {
	padding-top: 2.65em;
	background-color: #e6ebee;
}

.foot-logo {
	display: block;
	margin-bottom: 1em;
}

footer .unit-25 {
	border-left: 1px solid #000;
	padding-left: .65em;
	padding-bottom: 1em;
	min-height: 180px;
}

footer ul {
	list-style: none;
	margin: 0;
}

footer li {
	font-size: 1.2rem;
	text-decoration: none;
	position: relative;
	letter-spacing: normal;
	margin-bottom: .35em;
}

footer li a:hover {
	text-decoration: none;
}

footer ul.sub-menu > li ul,
footer ul.sub-menu {
	margin-top: .35em;
}

footer ul.sub-menu > li ul {
	margin-bottom: .65em;
}

footer ul.sub-menu > li a:before {
	font-family: 'FontAwesome';
	content: "\f111";
	margin-left: .5em;
	margin-right: .3em;
}

footer ul.sub-menu > li ul li a:before {
	font-family: 'FontAwesome';
	content: "\f10c";
	margin-left: 1.25em;
}

.copy {
	background-color: #fff;
	margin-top: 2.65em;
	padding: 1.65em 0;
	text-align: center;
	font-size: 1.1rem;
}


.pace-inactive {
	display: none;
}

.pace .pace-progress {
	background: #E50012;
	position: fixed;
	z-index: 2000;
	top: 0;
	right: 100%;
	width: 100%;
	height: 3px;
}



.page-top {
	margin-bottom: 0;
	position: fixed;
	z-index: 9;
	right: 0;
	bottom: 0;
}

.page-top a {
	width: 68px;
	height: 68px;
	padding: 0;
	display: block;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	cursor: pointer;
	padding-top: 1.65em;
	text-align: center;
	background-color: #000;
	color: #fff;
}

.page-top i {
	margin: 0;
}

.page-top a:hover {
	background-color: #E51520;
	color: #fff;
}


.breadcrumb{
	padding: 1em 0 0;
	}

.breadcrumb ul{
	list-style:none;
	padding:0;
	margin:0;
	font-size:1.2rem;
	}

.breadcrumb li{
	float:left;
	color:rgba(0,0,0,.7)
	}

.breadcrumb li + li:before{
	font-family: 'FontAwesome';
  content: "\f054";
	margin-left:.85em;
	margin-right:.85em;
	font-size:1rem;
	}

.breadcrumb li a{
	font-weight: 500;
	}


table td {
	word-break: break-all;
}

.table01 {
	margin-bottom: 2.5em;
}

.table01 th,
.table01 td {
	width: 50%;
	font-size: 15px;
	border-bottom: 1px solid #CCCCCC;
}

.table01 th {
	padding: 1.3em .5em;
}

.table01 td {
	padding: .6em .5em;
}

.table02 {
	margin-bottom: 2.5em;
}

.table02 .th-01 {
	width: 445px;
}

.table02 .th-02 {
	width: 302px;
}

.table02 .th-03 {
	width: 128px;
	text-align: right;
}

.table02 .th-04 {
	width: 125px;
	text-align: right;
}

.table02 th,
.table02 td {
	font-size: 15px;
	border-bottom: 1px solid #CCCCCC;
}

.table02 th {
	padding: 1.3em .5em;
}

.table02 td {
	padding: .6em .5em;
}

.table02 .value {
	text-align: right;
	padding-right: 30px;
}


.list-flat {
	margin-left: 0;
	list-style: none;
}

.list-flat li {
	float: left;
	margin-left: 13px;
}

.list-center {
	text-align: center;
}

.list-center li {
	display: inline-block;
	list-style: none;
	margin: 0 5px;
}

.list-disclaimer {
	margin: 0;
}

.list-disclaimer li {
	padding-left: 1em;
	display: block;
	font-size: 13px;
}

.list-disclaimer.font-15 li {
	font-size: 15px;
}

.list-disclaimer li:before {
	width: 1em;
	margin-left: -1em;
	padding: 0;
	display: block;
	float: left;
	content: '※';
	color: #000;
	text-align: center;
}

.list-before li {
	padding-left: 1em;
	display: block;
}

.list-before li:before {
	width: 1em;
	margin-left: -1em;
	padding: 0;
	display: block;
	float: left;
	content: '\f054';
	color: #676767;
	font-family: 'FontAwesome';
	text-align: center;
}

.list-before li.second:before {
	width: 1em;
	margin-left: 0;
	padding: .5em 0;
	display: block;
	float: left;
	content: '';
	color: #007f2d;
	font-family: 'FontAwesome';
	text-align: center;
}

.list-after li {
	padding-right: 15px;
	position: relative;
}

.list-after li:after {
	margin-top: -12px;
	position: absolute;
	top: 50%;
	right: 10px;
	content: '';
	color: #007f2d;
	font-family: 'FontAwesome';
}

/*------------------------

ボタン・ラベル

------------------------*/

.btn,
input[type="submit"].btn {
	display: inline-block;
	vertical-align: top;
	font-size: 1em;
	line-height: 1.65em;
	text-align: center;
	text-decoration: none;
	color: #313934;
	-webkit-appearance: none;
	outline: none;
	margin: 0;
	border: none;
	border-radius: 0;
	box-shadow: none;
	cursor: pointer;
	background: #fff;
	padding: .8em 2.5em;
	font-weight: 500;
}

.btn:hover,
input[type="submit"].btn:hover {
	color: #fff;
	background: #000;
	text-decoration: none;
}

.btn.mt {
	margin-top: 40px;
}

@media only screen and (max-width: 750px) {

.btn.mt {
	margin-top: 20px;
}
}

.btn.clear,
.btn.ex_clear {
	border: 1px solid #202524;
	transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}

.btn.clear:hover,
.btn.ex_clear:hover {
	background-color: #000;
}

.btn.clear:hover a,
.btn.clear:hover span,
.btn.clear:hover input,
.btn.clear:hover button,
.btn.ex_clear:hover a,
.btn.ex_clear:hover span,
.btn.ex_clear:hover input,
.btn.ex_clear:hover button {
	color: #fff;
}

.btn.ex_clear {
	display: block;
	position: relative;
}

.btn.ex_clear:after {
	width: 11px !important;
	height: 11px !important;
	content: "";
	display: block;
	background-size: contain;
	position: absolute;
	top: 18px;
	right: 9px;
	transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}

.btn.ex_clear:hover {
	display: block;
	position: relative;
}

.btn.ex_clear:hover:after {
	width: 11px !important;
	height: 11px !important;
	content: "";
	display: block;
	background-size: contain;
	position: absolute;
	top: 18px;
	right: 9px;
	transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}

.btn.clear {
	display: block;
	position: relative;
}

.btn.clear:after {
	width: 7px;
	height: 7px;
	content: "";
	display: block;
	position: absolute;
	top: 18px;
	right: 9px;
	transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	border-top: 2px solid #000;
	border-right: 2px solid #000;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.btn.clear:hover:after {
	right: 6px;
}

.btn.clear:hover {
	display: block;
	position: relative;
}

.btn.clear:hover:after {
	width: 7px;
	height: 7px;
	content: "";
	display: block;
	position: absolute;
	top: 18px;
	right: 9px;
	transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.btn.clear:hover:hover:after {
	right: 6px;
}

.btn.clear.back {
	display: block;
	position: relative;
}

.btn.clear.back:after {
	width: 7px;
	height: 11px;
	content: "";
	display: block;
	background-size: contain;
	position: absolute;
	top: 18px;
	right: 9px;
	transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	right: initial;
	left: 9px;
	-webkit-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-moz-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
}

.btn.clear.back:hover:after {
	right: initial;
	left: 6px;
	right: 6px;
}

.btn.clear.back:hover {
	display: block;
	position: relative;
}

.btn.clear.back:hover:after {
	width: 7px;
	height: 11px;
	content: "";
	display: block;
	background-size: contain;
	position: absolute;
	top: 18px;
	right: 9px;
	transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	right: initial;
	left: 9px;
	-webkit-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-moz-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
}

.btn.clear.back:hover:hover:after {
	right: initial;
	left: 6px;
	right: 6px;
}

.btn.clear_white {
	border: 1px solid #fff;
	background-color: rgba(32, 37, 36, 0.5);
}

.btn.clear_white {
	display: block;
	position: relative;
}

.btn.clear_white:after {
	width: 7px;
	height: 11px;
	content: "";
	display: block;
	background-size: contain;
	position: absolute;
	top: 18px;
	right: 9px;
	transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}

.btn.clear_white:hover:after {
	right: 6px;
}

.btn.clear_white a,
.btn.clear_white span,
.btn.clear_white input,
.btn.clear_white button {
	color: #fff;
}

.btn.clear_white:hover {
	background-color: #fff;
}

.btn.clear_white:hover {
	display: block;
	position: relative;
}

.btn.clear_white:hover:after {
	width: 7px;
	height: 11px;
	content: "";
	display: block;
	background-size: contain;
	position: absolute;
	top: 18px;
	right: 9px;
	transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}

.btn.clear_white:hover:hover:after {
	right: 6px;
}

.btn.clear_white:hover a,
.btn.clear_white:hover span,
.btn.clear_white:hover input,
.btn.clear_white:hover button {
	color: #000;
}

.btn.dl_black,
.btn.black {
	border: 1px solid #202524;
	background-color: #202524;
	transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}

.btn.dl_black a,
.btn.dl_black span,
.btn.dl_black input,
.btn.dl_black button,
.btn.black a,
.btn.black span,
.btn.black input,
.btn.black button {
	color: #fff;
}

.btn.dl_black:hover,
.btn.black:hover {
	background-color: transparent;
}

.btn.dl_black:hover a,
.btn.dl_black:hover span,
.btn.dl_black:hover input,
.btn.dl_black:hover button,
.btn.black:hover a,
.btn.black:hover span,
.btn.black:hover input,
.btn.black:hover button {
	color: #202524;
}

.btn.gray {
	border: 1px solid #b8b8b8;
	background-color: #b8b8b8;
	transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}

.btn.gray a,
.btn.gray span,
.btn.gray input,
.btn.gray button {
	color: #ffffff;
}

.btn.gray:hover {
	background-color: transparent;
}

.btn.gray:hover a,
.btn.gray:hover span,
.btn.gray:hover input,
.btn.gray:hover button {
	color: #b8b8b8;
}

.btn.black {
	display: block;
	position: relative;
}

.btn.black:after {
	width: 7px;
	height: 11px;
	content: "";
	display: block;
	background-size: contain;
	position: absolute;
	top: 18px;
	right: 9px;
	transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}

.btn.black:hover:after {
	right: 6px;
}

.btn.black:hover {
	display: block;
	position: relative;
}

.btn.black:hover:after {
	width: 7px;
	height: 11px;
	content: "";
	display: block;
	background-size: contain;
	position: absolute;
	top: 18px;
	right: 9px;
	transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}

.btn.black:hover:hover:after {
	right: 6px;
}

.btn.black.back {
	display: block;
	position: relative;
}

.btn.black.back:after {
	width: 7px;
	height: 11px;
	content: "";
	display: block;
	background-size: contain;
	position: absolute;
	top: 18px;
	right: 9px;
	transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	right: initial;
	left: 9px;
	-webkit-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-moz-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
}

.btn.black.back:hover:after {
	right: initial;
	left: 6px;
	right: 6px;
}

.btn.black.back:hover {
	display: block;
	position: relative;
}

.btn.black.back:hover:after {
	width: 7px;
	height: 11px;
	content: "";
	display: block;
	background-size: contain;
	position: absolute;
	top: 18px;
	right: 9px;
	transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	right: initial;
	left: 9px;
	-webkit-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-moz-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
}

.btn.black.back:hover:hover:after {
	right: initial;
	left: 6px;
	right: 6px;
}

.btn.dl_black {
	display: block;
	position: relative;
}

.btn.dl_black:after {
	width: 11px !important;
	height: 11px !important;
	content: "";
	display: block;
	background-size: contain;
	position: absolute;
	top: 18px;
	right: 9px;
	transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}

.btn.dl_black:hover {
	display: block;
	position: relative;
}

.btn.dl_black:hover:after {
	width: 11px !important;
	height: 11px !important;
	content: "";
	display: block;
	background-size: contain;
	position: absolute;
	top: 18px;
	right: 9px;
	transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}

.btn.expand {
	display: block;
	position: relative;
}

.btn.expand:after {
	width: 10px !important;
	height: 10px !important;
	content: "";
	display: block;
	background-size: contain;
	position: absolute;
	top: 18px;
	right: 10px;
	transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}

.btn.expand:hover {
	display: block;
	position: relative;
}

.btn.expand:hover:after {
	content: "";
	display: block;
	background-size: contain;
	position: absolute;
	top: 18px;
	right: 10px;
	transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}

.btn.icon_none:after {
	display: none !important;
}

.btn.h50 a,
.btn.h50 span,
.btn.h50 input,
.btn.h50 button {
	height: 50px;
	line-height: 50px;
}

.btn.h50:after {
	top: 19px !important;
}

.btn.center {
	margin-right: auto;
	margin-left: auto;
}

.btn.w278 {
	width: 278px;
}

.btn.w265 {
	width: 265px;
}

.btn.w248 {
	width: 248px;
}

.btn.w220 {
	width: 220px;
}

.btn.w178 {
	width: 178px;
}

.btn.w150 {
	width: 150px;
}

.btn.w118 {
	width: 118px;
}

/*------------------------

フォーム

------------------------*/

.form {
	width: 100%;
	background-color: #fff;
}

.form th,
.form td {
	padding: 1em;
	border: 0;
	text-align: left;
	font-size: 15px;
}

.form th {
	width: 160px;
	font-weight: normal;
	background-color: #fff;
}

.form .label {
	float: right;
}

.form ul {
	margin: 0;
}

.form ul li {
	list-style: none;
	margin-bottom: .5em;
}

.form th.red {
	background-color: #ffe1e4;
	color: #000;
}

.form td.red {
	background-color: #fff4f5;
}

label,
select {
	cursor: pointer;
}

input[type='submit'],
input[type='reset'],
input[type='button'] {
	-webkit-appearance: button;
}

select[multiple],
select[multiple='multiple'],
textarea,
input[type='text'],
input[type='password'],
input[type='email'],
input[type='url'],
input[type='phone'],
input[type='tel'],
input[type='number'],
input[type='datetime'],
input[type='date'],
input[type='month'],
input[type='color'],
input[type='time'],
input[type='search'],
input[type='datetime-local'] {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: 0;
}

.policy-box {
	text-align: center;
	padding: 1.6em;
	border-radius: 5px;
	margin-bottom: 1.65em;
	background-color: #E2F3FE;
}

.policy-box .label {
	margin-left: .5em;
}

/*------------
radio
------------*/

[type='radio']:checked,
[type='radio']:not(:checked) {
	visibility: hidden;
}

[type='radio']:checked + label,
[type='radio']:not(:checked) + label {
	padding-left: 28px;
	position: relative;
	display: inline-block;
	cursor: pointer;
	color: #666;
	line-height: 20px;
}

[type='radio']:checked + label:before,
[type='radio']:not(:checked) + label:before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	width: 18px;
	height: 18px;
	position: absolute;
	top: 0;
	left: 0;
	border: 1px solid #ddd;
	border-radius: 100%;
	background: #fff;
	content: '';
}

[type='radio']:checked + label:after,
[type='radio']:not(:checked) + label:after {
	width: 12px;
	height: 12px;
	position: absolute;
	top: 4px;
	left: 4px;
	border-radius: 100%;
	background: #005eae;
	content: '';
	-webkit-transition: all .2s ease;
	transition: all .2s ease;
}

[type='radio']:not(:checked) + label:after {
	opacity: 0;
	-webkit-transform: scale(0);
	transform: scale(0);
}

[type='radio']:checked + label:after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}


.cadmember_radio {
    color: #313131;
    margin-top: 10px;
	font-size: 16px;
}

.cadmember_radio input[type="radio"] {
    visibility: visible;
    position: relative;
    top: 0px;
    margin: 0px 15px 0 5px;
}


/*------------
checkbox
------------*/

input[type="checkbox"] {
	position: relative;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 18px;
	height: 18px;
	content: "";
	background-color: #FFFFFF;
	border: 1px solid #999999;
	-webkit-box-shadow: inset 4px 4px 10px rgba(0,0,0,0.2);
	box-shadow: inset 4px 4px 10px rgba(0,0,0,0.2);
	vertical-align: middle;
	cursor: pointer;
	top: -2px;
	margin-right: .2em;
}

input[type="checkbox"]:checked:after {
	display: block;
	position: absolute;
	top: 3px;
	left: 3px;
	content: "";
	width: 10px;
	height: 10px;
	background: #de2c3b;
}

/*------------------------

画像

------------------------*/

a:hover img {
	opacity: .6;
	filter: alpha(opacity=60);
	-moz-opacity: .6;
}

img.left {
	margin-right: 1em;
}

img.right {
	margin-left: 1em;
}

/*------------------------

レイアウト

------------------------*/

.v-bottom {
	position: absolute !important;
	right: 0;
	bottom: 0;
}

.v-center {
	width: 100%;
	display: table;
}

.v-center p,
.v-center > div,
.v-center img {
	padding: 0 .5em;
	display: table-cell;
	vertical-align: middle;
}

a img,
img {
	vertical-align: bottom;
}

.img-centered img {
	margin: 0 auto;
	display: block;
}

.btn-centered {
	text-align: center;
}
.right{
	float: right !important;
	}

/*------------------------

Typography

------------------------*/

a {
	color: #00479d;
	text-decoration: none;
}

a:hover {
	color: #c7151d;
}

i {
	margin-right: .5em;
}

.red {
	color: #FF0000;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	color: #313131;
	font-weight: 700;
	letter-spacing: .05em;
	line-height: 1.3;
}

.head-lines01 {
	font-size: 2.2rem;
	border-left: 5px solid #e60012;
	padding: .2em .5em;
	color: #595757;
	letter-spacing: 0;
}

.head-lines01 a {
	font-size: 1.6rem;
}

/*------------------------

フォントサイズ

------------------------*/

html {
	font-size: 62.5%;
}

body {
    font-family: 'Noto Sans Japanese', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Lucida Grande', 'Lucida Sans Unicode', 'メイリオ', Meiryo ,'ＭＳ Ｐゴシック', Arial, Verdana, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 1.4rem;
    line-height: 1.61;
	letter-spacing: 0;
}

.font06 {
	font-size: .6em;
}

.font07 {
	font-size: .7em;
}

.font08 {
	font-size: .8em;
}

.font09 {
	font-size: .9em;
}

.font10 {
	font-size: 1.0em;
}

.font11 {
	font-size: 1.1em;
}

.font12 {
	font-size: 1.2em;
}

.font13 {
	font-size: 1.3em;
}

.font14 {
	font-size: 1.4em;
}

.font15 {
	font-size: 1.5em;
}

.font16 {
	font-size: 1.6em;
}

.font17 {
	font-size: 1.7em;
}

.font18 {
	font-size: 1.8em;
}

.font19 {
	font-size: 1.9em;
}

.font20 {
	font-size: 2.0em;
}

.font21 {
	font-size: 2.1em;
}

.font22 {
	font-size: 2.2em;
}
.font22rem {
	font-size: 2.2rem;
}

.font23 {
	font-size: 2.3em;
}

.font24 {
	font-size: 2.4em;
}

.font25 {
	font-size: 2.5em;
}

.font26 {
	font-size: 2.6em;
}

.font27 {
	font-size: 2.7em;
}

.font28 {
	font-size: 2.8em;
}

.font29 {
	font-size: 2.9em;
}

.font30 {
	font-size: 3.0em;
}

.font31 {
	font-size: 3.1em;
}

.font32 {
	font-size: 3.2em;
}

/*------------------------

余白

------------------------*/

.mt05 {
	margin-top: 5px;
}

.mt10 {
	margin-top: 10px;
}

.mt20 {
	margin-top: 20px;
}

.mt30 {
	margin-top: 30px;
}

.mt70 {
	margin-top: 70px;
}

.mt100 {
	margin-top: 100px;
}

.mt_20 {
	margin-top: -20px;
}

.mtb05 {
	margin-top: 5px;
	margin-bottom: 5px;
}

.mtb10 {
	margin-top: 10px;
	margin-bottom: 10px;
}

.mtb15 {
	margin-top: 15px;
	margin-bottom: 15px;
}

.mtb20 {
	margin-top: 20px;
	margin-bottom: 20px;
}

.mtb30 {
	margin-top: 30px;
	margin-bottom: 30px;
}

.mb05 {
	margin-bottom: 5px;
}

.mb10 {
	margin-bottom: 10px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb30 {
	margin-bottom: 30px;
}

.mb100 {
	margin-bottom: 100px;
}

.ml05 {
	margin-left: 5px;
}

.ml10 {
	margin-left: 10px;
}

.ml20 {
	margin-left: 20px;
}

.ml30 {
	margin-left: 30px;
}

.mr05 {
	margin-right: 5px;
}

.mr10 {
	margin-right: 10px;
}

.pt40 {
	padding-top: 40px;
}

/*------------------------

表示・非表示

------------------------*/

.hidden {
	display: none;
	visibility: hidden;
}

/*------------------------

clearfix

------------------------*/

.clearfix:before,
.clearfix:after {
	height: 0;
	display: block;
	overflow: hidden;
	content: '.';
}

.clearfix:after {
	clear: both;
}

.header {
	background-color: #f5f5f5;
	height: 100px;
}

.header .fixbar {
	position: absolute;
	background-color: #f0f0f0;
	width: 100%;
	top: 50px;
}

.header.fixed .fixbar {
	position: fixed;
	top: 0px;
}
/*------------------------

180711

------------------------*/
.text-box{
	padding-top: 7px;
}

.endItem {
    cursor: pointer;
}

.item_table td:nth-child(1) {width: 170px;}

.item_table td:nth-child(2) {
    width: 300px;
    border-right: solid 1px #eeeeee;
    padding: 10px 20px 10px 10px;
}

.item_table td:nth-child(3) {
    width: 170px;
    padding: 10px 10px 10px 20px;
}

.item_table_border_R{
	border-right: solid 1px #eeeeee;
}

.nodernone{
	border: none;
}
p.fadeindent {
    padding: 0 0 0 17px;
}

